.forCopyright {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #666666;

}

.forTexts {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	line-height: 20px;





}

.forTexts1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666565;

	line-height: 20px;





}



.forTitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #333333;

	line-height: 20px;

	font-weight:bold;


//my personal classess

}

.forHead {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #880000;
	
	font-weight:bold;
	
	border: #e1e1e1 solid 1px;

}


.tablehead {	

	font-family: Verdana;

	color: #880000;

	font-weight: bold;

	font-size: 12px;

}


.headext {	

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #333333;

	font-size: 9px;
	
	line-height: 10px;

  }
  
  .enTexts {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	line-height: 20px;

	border: #e1e1e1 solid 1px;

}




.linkHead {	

	font-family: Verdana;

	color: #880000;

	font-weight: bold;

	font-size: 11px;

	}


.Headbg{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #880000;
	
	font-weight:bold;
	
	border: #e1e1e1 solid 1px;

	background-color: #33CCCC;
}

.lawcolbd{

font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	line-height: 20px;

	border: #e1e1e1 solid 1px;
}


.forForms {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	border: 1px inset;

}

.forButton {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	border: 1px outset;

}



.table-border{

		border: #e1e1e1 solid 1px;

	}

.table-border1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 20px;
	border: #e1e1e1 solid 1px;
	padding: 2px;
	}

.ver-lnk{

    font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight:normal;

	color: #015a9e;

	line-height:18px;

	text-decoration: underline;

	}

.ver-lnk:hover{

	color: #015a9e;

	text-decoration:none;

	}
	
.ver-link{

font-family: Verdana, Arial, Helvetica, sans-serif;

font-size:10px;

font-weight:normal;

color: #015a9e;

text-decoration:underline;

}	

.image-lnk{

border: 0px;


	}